/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

/**********************************/
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 4% 0;
}
.et_pb_title_container h1{
	font-size: 35px;
	text-transform: uppercase;
	text-shadow: 0 0 10px #000;
	font-weight: bold;
}
ul.footer-list{
	list-style: none;
}
ul.footer-list li:before{
	font-family: 'FontAwesome';
	content: "\f00c";
	position: absolute;
	margin-left: -20px;
}
ul.footer-list li{
	padding-bottom: 5px;
}
span.color{
	color: #076257;
	font-size: 22px;
}
.et_pb_toggle_open{
	padding: 0;
}
.et_pb_toggle_open h5.et_pb_toggle_title{
	padding: 20px 30px;
	color: #fff;
	background-color: #076257;
}
.et_pb_toggle_content{
	padding: 20px 30px;
}
@media screen and (max-width:1381px){
    #top-menu li{
       padding-right:12px;
    }
}
@media screen and (min-width:1115px) and (max-width:1281px){
    #logo{
      max-height:50%!important;
 }
}
@media screen and (min-width:981px) and (max-width:1114px){
    #logo{
      max-height:30%!important;
 }
}